
#vertmenu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100% bold;
width: 185px;
padding: 0px;
margin: 0px;
}


#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {
font-size: 16px;
display: block;
border-bottom: 1px solid #CC0000;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #fff;
width:185px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
width:185px;
color: #000000;
background-color: #eeeeee;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 185px; /* Width of Menu Items */
border-bottom: 0px solid #ccc;
}
	
.suckerdiv ul li{
position: relative;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 200px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background-color: #ff0000;
padding: 1px 5px;
border: 0px solid #ccc;
border-bottom: 0;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
color: #000000;
background-color: #eeeeee;
}

.suckerdiv .subfolderstyle{
background: url(media/arrow-list.gif) no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */
